import request from '@/utils/request'

export function listExternalContactTransferAudit(query) {
  return request({
    url: '/qw/externalContactTransferCompanyAudit/list',
    method: 'get',
    params: query
  })
}

export function detail(id, query) {
  return request({
    url: '/qw/externalContactTransferCompanyAudit/detail/' + id,
    method: 'get',
    params: query
  })
}

export function sync(id) {
  return request({
    url: '/qw/externalContactTransferCompanyAudit/sync/' + id,
    method: 'post'
  })
}
